h1 {
  text-align: center;
}

h3 {
  margin-top: 30px;
}

.visible {
  display: block;
}

.invisible {
  display: none;
}

.expander {
  margin-left: 20px;
}

body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  padding: 0 2em 0 2em;
  border-left: thin dotted #cccccc ;
  margin: 0 0 0 120px;
}

